## r-cran-npsurv 0.4

=== DESCRIPTION ===
Package: npsurv
Title: Nonparametric Survival Analysis
Version: 0.4-0.1
Date: 2017-10-13
Author: Yong Wang
Maintainer: ORPHANED
Depends: lsei
Imports: methods
Description: Contains functions for non-parametric survival analysis of
	     exact and interval-censored observations. 
License: GPL (>= 2)
URL: https://www.stat.auckland.ac.nz/~yongwang
NeedsCompilation: no
Packaged: 2020-05-06 11:39:49 UTC; ripley
Repository: CRAN
Date/Publication: 2020-05-06 12:01:11 UTC
X-CRAN-Original-Maintainer: Yong Wang <yongwang@auckland.ac.nz>
X-CRAN-Comment: Orphaned on 2020-05-06 as requires 'lsei'
 .
 which is orphaned and by the same non-maintainer.
