## r-cran-npsurv 0.4-0

=== debian/changelog ===
r-cran-npsurv (0.4-0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 19:35:03 +0100

r-cran-npsurv (0.4-0-1) unstable; urgency=medium

  * Initial release (closes: #934615)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:19 +0200
