=== debian/control ===
Source: r-cran-npsurv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lsei
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-npsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-npsurv.git
Homepage: https://cran.r-project.org/package=npsurv

Package: r-cran-npsurv
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Nonparametric Survival Analysis
 Contains functions for non-parametric survival analysis of
 exact and interval-censored observations.
