=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/npsurv_([-\d.]*)\.tar\.gz
