## r-cran-npsurv 0.4-0.1

=== debian/changelog ===
r-cran-npsurv (0.4-0.1-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 14:33:58 +0200

r-cran-npsurv (0.4-0.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:47:27 +0200

r-cran-npsurv (0.4-0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 May 2020 08:32:01 +0200
