## r-cran-npsurv 0.5

=== DESCRIPTION ===
Package: npsurv
Title: Nonparametric Survival Analysis
Version: 0.5-0
Date: 2020-09-19
Author: Yong Wang
Maintainer: Yong Wang <yongwang@auckland.ac.nz>
Depends: lsei
Imports: methods
Description: Non-parametric survival analysis of exact and
	     interval-censored observations. The methods implemented
	     are developed by Wang (2007)
	     <doi:10.1111/j.1467-9868.2007.00583.x>, Wang (2008)
	     <doi:10.1016/j.csda.2007.10.018>, Wang and Taylor (2013)
	     <doi:10.1007/s11222-012-9341-9> and Wang and Fani (2018)
	     <doi:10.1007/s11222-017-9724-z>.
Encoding: UTF-8
License: GPL (>= 2)
URL: https://www.stat.auckland.ac.nz/~yongwang/
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-09-19 02:02:58 UTC; yong
Repository: CRAN
Date/Publication: 2020-09-20 14:40:11 UTC
